.authors_page {
  display: inline-flex;
  justify-content: space-between;
  max-width: 1180px;
  width: 100%;
  flex-wrap: wrap;
  padding-bottom: 40px;
  min-height: 300px; }
  @media (max-width: 1150px) {
    .authors_page {
      justify-content: center; } }
  @media (max-width: 560px) {
    .authors_page {
      justify-content: space-between; } }
  @media (max-width: 400px) {
    .authors_page {
      background: white;
      padding-left: 10px;
      padding-right: 10px;
      box-sizing: border-box; } }

.authors__container {
  display: inline-flex;
  justify-content: space-between;
  flex-wrap: wrap; }
  @media (max-width: 1160px) {
    .authors__container {
      justify-content: center; } }

.authors__header {
  width: 100%;
  margin-top: 40px;
  display: inline-flex;
  justify-content: space-between;
  flex-wrap: wrap; }
  .authors__header__text {
    font-family: 'IntroBold';
    font-style: normal;
    font-weight: bold;
    font-size: 52px;
    line-height: 52px;
    color: #000000; }
  .authors__header__search {
    width: 360px;
    height: 40px;
    display: inline-flex; }
    @media (max-width: 400px) {
      .authors__header__search {
        width: 90%;
        margin-top: 10px; } }
    .authors__header__search-input {
      padding-left: 10px;
      height: 40px;
      width: 320px;
      background: #FFFFFF;
      border: 1px solid #909090;
      box-sizing: border-box;
      font-family: 'IntroRegular';
      font-style: normal;
      font-weight: normal;
      font-size: 16px;
      line-height: 30px;
      color: #000000; }
    .authors__header__search-button {
      border: 1px solid #909090;
      box-sizing: border-box;
      height: 40px;
      width: 40px;
      background: white;
      display: flex;
      justify-content: center;
      align-items: center; }
      .authors__header__search-button :hover {
        cursor: pointer; }

.loading {
  min-height: 700px; }

.page {
  width: 100%;
  display: flex;
  justify-content: center; }

.author {
  margin-top: 20px;
  width: 580px;
  height: 220px;
  background: #FFFFFF;
  box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.1); }
  @media (max-width: 560px) {
    .author {
      max-width: 240px;
      height: 280px;
      display: flex;
      background: none;
      box-shadow: none; } }
  @media (max-width: 320px) {
    .author {
      max-width: 120px;
      height: 140px;
      display: flex;
      background: none;
      box-shadow: none; } }
  .author__content {
    display: inline-flex;
    padding: 50px 20px 50px 20px;
    width: calc(100% - 40px);
    height: calc(100% - 100px); }
    @media (max-width: 560px) {
      .author__content {
        padding: 10px 0px 0px 0;
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        flex-direction: column;
        background: white; } }
    @media (max-width: 320px) {
      .author__content {
        padding: 0;
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        flex-direction: column; } }
  .author__picture {
    box-sizing: border-box;
    width: 120px;
    height: 120px; }
    @media (max-width: 560px) {
      .author__picture {
        width: 120px;
        height: 120px;
        display: flex;
        justify-content: center; } }
    @media (max-width: 320px) {
      .author__picture {
        width: 80px;
        height: 80px;
        display: flex;
        justify-content: center; } }
    .author__picture-img {
      border: 1px solid black;
      border-radius: 120px;
      overflow: hidden;
      width: 120px;
      height: 120px; }
      @media (max-width: 320px) {
        .author__picture-img {
          width: 80px;
          height: 80px;
          border-radius: 80px; } }
      .author__picture-img img {
        max-width: 120px;
        max-height: 120px;
        width: 100%;
        height: 100%; }
        @media (max-width: 320px) {
          .author__picture-img img {
            max-width: 80px;
            max-height: 80px;
            width: 100%;
            height: 100%; } }
  .author__text {
    margin-left: 40px;
    width: 70%; }
    @media (max-width: 320px) {
      .author__text {
        margin-top: 8px;
        margin-left: 0; } }
    .author__text-name {
      font-family: 'IntroRegular';
      font-style: normal;
      font-weight: normal;
      font-size: 24px;
      line-height: 24px;
      color: #000000; }
      @media (max-width: 560px) {
        .author__text-name {
          display: flex;
          justify-content: center; } }
      @media (max-width: 320px) {
        .author__text-name {
          font-family: 'IntroBold';
          font-style: normal;
          font-weight: bold;
          font-size: 18px;
          line-height: 18px;
          color: #000000; } }
    .author__text-description {
      margin-top: 20px;
      font-family: 'IntroRegular';
      font-style: normal;
      font-weight: normal;
      font-size: 18px;
      line-height: 18px;
      height: 32px;
      color: #000000; }
      @media (max-width: 560px) {
        .author__text-description {
          height: 40px; } }
      @media (max-width: 320px) {
        .author__text-description {
          display: none;
          height: 32px; } }
    .author__text-job {
      margin-top: 20px;
      display: inline-flex;
      justify-content: space-around;
      width: 100%;
      flex-wrap: wrap; }
      @media (max-width: 320px) {
        .author__text-job {
          margin-top: 0; } }
      .author__text-job__subject {
        font-family: 'IntroRegular';
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 18px;
        color: #7D2995; }
        @media (max-width: 320px) {
          .author__text-job__subject {
            font-family: 'IntroRegular';
            font-style: normal;
            font-weight: normal;
            font-size: 14px;
            line-height: 14px;
            color: #7D2995; } }

/*# sourceMappingURL=style.css.map */
